Issue 120320 - [Advanced] Create new UNO API test project
[Advanced] Create new UNO API test project
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P2 major
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 04:55 UTC by aliuzhe
Modified: 2013-07-12 11:30 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aliuzhe 2012-07-20 04:55:50 UTC
The testing code need to refactor. The detail is here.
http://wiki.services.openoffice.org/wiki/Test_Refactor
This task is to create a new project to store the new UNO API test code.
Comment 1 SVN Robot 2012-07-22 23:47:50 UTC
"liuzhe" committed SVN revision 1364464 into trunk:
#120320# - [Advanced] Create new UNO API test project
Comment 2 Li Feng Wang 2012-12-04 04:20:33 UTC
already submit by reporter